# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  user: one
  posted: 2010-05-30
  description: Awesome Maui condo
  category: vacation homes

two:
  user: one
  posted: 2010-05-30
  description: Looking to let SF loft
  category: homes for rent
